<?php
/**
* @version   $Id: gantry.config.php 26098 2015-01-27 14:15:30Z james $
* @author    RocketTheme http://www.rockettheme.com
* @copyright Copyright (C) 2007 - 2019 RocketTheme, LLC
* @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */
defined('JPATH_BASE') or die();

$gantry_presets = array(
    'presets' => array(
        'preset1' => array(
            'name' 					=> 'Preset 1',
            'logo-type'             => 'preset1',
            'showcase-overlay'      => 'dark',
            'showcase-background'   => '#70BDCD',
            'showcase-type'         => 'preset1',
            'feature-overlay'       => 'light',
            'feature-background'    => '#F2EEE5', 
            'maintop-overlay'       => 'dark',
            'maintop-background'    => '#524243',                        
            'main-body-style'       => 'light',
            'mainbottom-overlay'    => 'light',
            'mainbottom-background' => '#FFFFFF',             
            'main-accent'           => '#70BDCD',
            'main-accent2'          => '#E0583E',
            'footer-overlay'        => 'dark',
            'footer-background'     => '#3F3F3F',            
            'footer-type'           => 'preset1'
        ),
        'preset2' => array(
            'name' 					=> 'Preset 2',
            'logo-type'             => 'preset2',
            'showcase-overlay'      => 'dark',
            'showcase-background'   => '#E87465',            
            'showcase-type'         => 'preset2',
            'feature-overlay'       => 'light',
            'feature-background'    => '#EDF0F7',  
            'maintop-overlay'       => 'dark',
            'maintop-background'    => '#474D5B',                        
            'main-body-style'       => 'light',
            'mainbottom-overlay'    => 'light',
            'mainbottom-background' => '#FFFFFF',            
            'main-accent'           => '#E46252',
            'main-accent2'          => '#7988A7',
            'footer-overlay'        => 'dark',
            'footer-background'     => '#2E3136',            
            'footer-type'           => 'preset2'
        ),
        'preset3' => array(
            'name'                  => 'Preset 3',
            'logo-type'             => 'preset3',
            'showcase-overlay'      => 'dark',
            'showcase-background'   => '#8CC9AA',            
            'showcase-type'         => 'preset3',
            'feature-overlay'       => 'light',
            'feature-background'    => '#F2EEE5',  
            'maintop-overlay'       => 'dark',
            'maintop-background'    => '#49423A',                        
            'main-body-style'       => 'light',
            'mainbottom-overlay'    => 'light',
            'mainbottom-background' => '#FFFFFF',            
            'main-accent'           => '#3FA573',
            'main-accent2'          => '#D7984B',
            'footer-overlay'        => 'dark',
            'footer-background'     => '#3F3A34',            
            'footer-type'           => 'preset3'
        ),
        'preset4' => array(
            'name'                  => 'Preset 4',
            'logo-type'             => 'preset4',
            'showcase-overlay'      => 'dark',
            'showcase-background'   => '#CBA984',            
            'showcase-type'         => 'preset4',
            'feature-overlay'       => 'light',
            'feature-background'    => '#F2EEE5',  
            'maintop-overlay'       => 'dark',
            'maintop-background'    => '#3E3E3E',                        
            'main-body-style'       => 'light',
            'mainbottom-overlay'    => 'light',
            'mainbottom-background' => '#FFFFFF',            
            'main-accent'           => '#C49D76',
            'main-accent2'          => '#3EA7BD',
            'footer-overlay'        => 'dark',
            'footer-background'     => '#3F3F3F',            
            'footer-type'           => 'preset4'
        ),
        'preset5' => array(
            'name'                  => 'Preset 5',
            'logo-type'             => 'preset5',
            'showcase-overlay'      => 'dark',
            'showcase-background'   => '#9DA3D7',            
            'showcase-type'         => 'preset5',
            'feature-overlay'       => 'light',
            'feature-background'    => '#F2EFEA',  
            'maintop-overlay'       => 'dark',
            'maintop-background'    => '#434448',                        
            'main-body-style'       => 'light',
            'mainbottom-overlay'    => 'light',
            'mainbottom-background' => '#FFFFFF',            
            'main-accent'           => '#868ECD',
            'main-accent2'          => '#A58671',
            'footer-overlay'        => 'dark',
            'footer-background'     => '#404145',            
            'footer-type'           => 'preset5'
        ),
        'preset6' => array(
            'name'                  => 'Preset 6',
            'logo-type'             => 'preset6',
            'showcase-overlay'      => 'dark',
            'showcase-background'   => '#FFA47B',            
            'showcase-type'         => 'preset6',
            'feature-overlay'       => 'light',
            'feature-background'    => '#F3F0EB',  
            'maintop-overlay'       => 'dark',
            'maintop-background'    => '#212226',                        
            'main-body-style'       => 'light',
            'mainbottom-overlay'    => 'light',
            'mainbottom-background' => '#FFFFFF',            
            'main-accent'           => '#E47B4C',
            'main-accent2'          => '#96939E',
            'footer-overlay'        => 'dark',
            'footer-background'     => '#232428',            
            'footer-type'           => 'preset6'
        ),
        'preset7' => array(
            'name'                  => 'Preset 7',
            'logo-type'             => 'preset7',
            'showcase-overlay'      => 'dark',
            'showcase-background'   => '#EBB352',            
            'showcase-type'         => 'preset7',
            'feature-overlay'       => 'light',
            'feature-background'    => '#EFEBEA',  
            'maintop-overlay'       => 'dark',
            'maintop-background'    => '#3F4042',                        
            'main-body-style'       => 'light',
            'mainbottom-overlay'    => 'light',
            'mainbottom-background' => '#FFFFFF',            
            'main-accent'           => '#DAA74C',
            'main-accent2'          => '#F5484E',
            'footer-overlay'        => 'dark',
            'footer-background'     => '#404040',            
            'footer-type'           => 'preset7'
        ),
        'preset8' => array(
            'name'                  => 'Preset 8',
            'logo-type'             => 'preset8',
            'showcase-overlay'      => 'dark',
            'showcase-background'   => '#77A79B',            
            'showcase-type'         => 'preset8',
            'feature-overlay'       => 'light',
            'feature-background'    => '#F0F0F0',  
            'maintop-overlay'       => 'dark',
            'maintop-background'    => '#373737',                        
            'main-body-style'       => 'light',
            'mainbottom-overlay'    => 'light',
            'mainbottom-background' => '#FFFFFF',            
            'main-accent'           => '#81AFA4',
            'main-accent2'          => '#D26453',
            'footer-overlay'        => 'dark',
            'footer-background'     => '#393939',            
            'footer-type'           => 'preset8'
        )                                                
    )
);